YAPRA(1)

NAME
yapra - pluggable RSS/Atom feed aggregator

SYNOPSIS
yapra [options]

DESCRIPTION
Aggregate RSS/Atom feed or any other data and filter/publish them. You write configuration file (default: config.yaml) as YAML format and run yapra command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-c CONFIGFILE, --configfile CONFIGFILE
    Specify configuration file (default: config.yaml)

-d CONFIGDIR, --configfile-directory CONFIGDIR
    Specify configuration directory. yapra read all '.yaml' files in this directory.

-h, --help
    Show summary of options.

--log-level LEVEL
    Specify log level. Possible LEVEL is "fatal", "error", "warn", "info" and "debug" (default: warn).

-p PLUGINDIR, --plugindir PLUGINDIR
    Append PLUGINDIR to legacy plugin directories.

-m MODE, --mode MODE
    Specify run mode. Possible MODE is "compatible" and "advance".

-v, --version
    Show version of program.

SEE ALSO
Yapra homepage: http://yapra.rubyforge.org/

AUTHOR
yapra was written by Yuanying Ohtsuka.

This manual page was written by Taku YASUI <tach@debian.org>, for the Debian project (and may be used by others).